Subject: Re: [PATCH 0/2] hv_netvsc: linearize SKBs bigger than MAX_PAGE_BUFFER_COUNT-2 pages

From: Vitaly Kuznetsov <[email-masked]>
Date: Wed, 08 Apr 2015 18:47:18 +0200

David Miller <[email-masked]> writes:

> From: Vitaly Kuznetsov <[email-masked]>
> Date: Wed,  8 Apr 2015 17:54:04 +0200
>
>> This patch series fixes the same issue which was fixed in Xen with commit
>> 97a6d1bb2b658ac85ed88205ccd1ab809899884d ("xen-netfront: Fix handling packets on
>> compound pages with skb_linearize").
>
> This patch series only applies on net-next, so that's where I put it.

Yes, it is for net-next, thanks.

>
> Please be completely explicit about this in the future, rather than
> forcing me to try and figure it out.

Sorry, I will, for some reason I thought it was the default.

> Thanks.

-- 
  Vitaly